html, body, #page {height: 100% !important;}

body
{
	margin: 0;
	padding: 0;
	color: #555;
	font: normal 10pt Arial,Helvetica,sans-serif;
	background: #f8f8f8;
}

#wrap
{
	height: auto;
	min-height: 100%;
}

#page
{
	margin-top: -37px;
	margin-bottom: 5px;
}

#main
{
	/*overflow:auto;*/
	margin-bottom: 80px;
	padding-bottom: 100px; /* deve ter a mesma altura do rodapé */
}

#header
{
	margin: 0;
	padding: 0;
	border-top: 3px solid #C9E0ED;
}

#content
{
    /*padding: 10px;	*/
}

#sidebar
{
	padding: 20px 20px 20px 0;
}

#footer
{
	padding: 10px;
	margin: 10px 20px;
	font-size: 0.8em;
	text-align: center;
	border-top: 1px solid #C9E0ED;
}

#logo
{
	padding: 10px 20px;
	font-size: 200%;
}

#mainmenu
{	
	height:41px;
}

#mainmenu ul
{
	padding:6px 0px 5px 0px;
	margin:0px;
}

#mainmenu ul li
{
	display: inline;
}

#mainmenu ul li a
{
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	padding:14px 8px;
	color: #FFFFFF;
}

#mainmenu ul li a:hover, #mainmenu ul li.active a
{
	color: #6399cd;
	background-color:#EFF4FA;
	text-decoration:none;
	
	background-color: #f8f8f8;
    color: #2364b6;    
    cursor: pointer;
    
    -moz-border-radius-topleft: 8px;
    -moz-border-radius-topright: 8px;
    -moz-border-radius-bottomright: 0px;
    -moz-border-radius-bottomleft: 0px;
    -webkit-border-radius: 8px 8px 0px 0px;
    border-radius: 8px 8px 0px 0px; 
}

div.flash-error, div.flash-notice, div.flash-success
{
	padding:.8em;
	margin-bottom:1em;
	border:2px solid #ddd;
}

div.flash-error
{
	background:#FBE3E4;
	color:#8a1f11;
	border-color:#FBC2C4;
}

div.flash-notice
{
	background:#FFF6BF;
	color:#514721;
	border-color:#FFD324;
}

div.flash-success
{
	background:#E6EFC2;
	color:#264409;
	border-color:#C6D880;
}

div.flash-error a
{
	color:#8a1f11;
}

div.flash-notice a
{
	color:#514721;
}

div.flash-success a
{
	color:#264409;
}

div.form .rememberMe label
{
	display: inline;
}

div.view
{
	padding: 10px;
	margin: 10px 0;
	border: 1px solid #C9E0ED;
}

div.breadcrumbs
{
	font-size: 0.9em;
	padding: 5px 8px;
}

div.breadcrumbs span
{
	font-weight: bold;
}

div.search-form
{
	padding: 10px;
	margin: 10px 0;
	background: #eee;
}

.portlet
{

}

.portlet-decoration
{
	padding: 3px 8px;
	background: #B7D6E7;
	border-left: 5px solid #6FACCF;
}

.portlet-title
{
	font-size: 12px;
	font-weight: bold;
	padding: 0;
	margin: 0;
	color: #298dcd;
}

.portlet-content
{
	font-size:0.9em;
	margin: 0 0 15px 0;
	padding: 5px 8px;
	background:#EFFDFF;
}

.portlet-content ul
{
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin: 0;
	padding: 0;
}

.portlet-content li
{
	padding: 2px 0 4px 0px;
}

.operations
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.operations li
{
	padding-bottom: 2px;
}

.operations li a
{
	font: bold 12px Arial;
	color: #0066A4;
	display: block;
	padding: 2px 0 2px 8px;
	line-height: 15px;
	text-decoration: none;
}

.operations li a:visited
{
	color: #0066A4;
}

.operations li a:hover
{
	background: #80CFFF;
}

/************************* CSS PRÓPRIO *********************/

#corpo
{
	width:960px;
	margin-top:30px;
}

#corpo .area_botao
{
	border: 1px solid #CCC;
    float: left;
    height: 140px;
    margin-left: 35px;    
    opacity: 0.8;
    width: 190px;
    padding-top: 20px;
    font-weight: bold;
    color: #333;
	cursor:pointer;
	text-align:center;
	position:relative;
    
    /*arredondar*/
    border-radius: 8px;
    
    background: #f7f7f7; /* Old browsers */
	background: -moz-radial-gradient(center, ellipse cover,  #f7f7f7 30%, #cecece 91%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(30%,#f7f7f7), color-stop(91%,#cecece)); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover,  #f7f7f7 30%,#cecece 91%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, ellipse cover,  #f7f7f7 30%,#cecece 91%); /* Opera 12+ */
	background: -ms-radial-gradient(center, ellipse cover,  #f7f7f7 30%,#cecece 91%); /* IE10+ */
	background: radial-gradient(ellipse at center,  #f7f7f7 30%,#cecece 91%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#cecece',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
#corpo .area_botao:hover
{
	background: #74cdf7; /* Old browsers */
	background: -moz-radial-gradient(center, ellipse cover,  #74cdf7 30%, #2d77c0 91%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(30%,#74cdf7), color-stop(91%,#2d77c0)); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover,  #74cdf7 30%,#2d77c0 91%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, ellipse cover,  #74cdf7 30%,#2d77c0 91%); /* Opera 12+ */
	background: -ms-radial-gradient(center, ellipse cover,  #74cdf7 30%,#2d77c0 91%); /* IE10+ */
	background: radial-gradient(ellipse at center,  #74cdf7 30%,#2d77c0 91%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#74cdf7', endColorstr='#2d77c0',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */	
}
#corpo .area_botao img
{
	margin-bottom:8px;
	height: 90px;
}

.clear
{
	clear:both;
}

.botao_acao
{
	background: #DDDDDD;
    border: 1px solid #CCCCCC;
    border-radius: 3px;
    float: left;
    margin-right: 10px;
    margin-top: -10px;
    padding: 4px;
	cursor:pointer;
	color:#555;
}
.botao_acao:hover
{
	background: #CCCCCC;
	color:#000;
	border: 1px solid #888;
}

.botao_acao img
{
	width:15px;
}

.grid-view .filters input, .grid-view .filters select
{
	width:91% !important;
}

.resultado_true
{
	background:#CCFFCC;
}
.resultado_false
{
	background:#FFCCCC;
}
fieldset
{	
	float:left;
    margin-left: 20px;
    padding: 15px;
    width: 365px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.loading
{
	background-image: url("../images/loading.gif");
	width:43px;
	height:11px;
	position:absolute;
	left:588px;
	top:310px;
	display:none;
	
}
#area_orgao_setor
{
	display:none;
}

.linha_verde_gridview
{
	background-color:#b8d4e1;
}
.linha_verde_gridview:hover
{
	background-color:#b8d4e1 !important;	
}
.linha_amarela_gridview
{
	background-color:#eee;
}
.linha_amarela_gridview:hover
{
	background-color:#eee !important;	
}

.naolido td
{
	font-weight:bold;
}

#mainmenu li {
	
	position:relative;
	
}
/* bola da mensagem no menu*/
#mainmenu li span{
	background: #ff0000 none repeat scroll 0 0;
    border-radius: 25px;
    color: #fff;
    font-size: 11px;
    font-weight: bold;
    height: 21px;
    left: -15px;
    position: absolute;
    text-align: center;
    top: -35px;
    width: 21px;
}
/* bola da mensagem no painel de ícones*/
.bola_mensagem
{
	background: #ff0000 none repeat scroll 0 0;
    border-radius: 25px;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    height: 23px;
    left: 170px;
    padding-top: 5px;
    position: absolute;
    text-align: center;
    top: -7px;
    width: 27px;
}

#area_imagem {
	clear: both;
}